class ContractPolicy < ApplicationPolicy
  def show?
    if record.respond_to?(:medical_release?) && record.medical_release?
      user.account_manager?
    else
      user.manager? || user.account_manager?
    end
  end
end
